TEMPORARY MODE ENABLED
New posts, edits, and any changes will not be saved during the transition period.
Registrations are temporarily disabled until the migration is complete.

  1. ryummasecho

    OP ryummasecho Newbie
    Newcomer

    Joined:
    Oct 17, 2018
    Messages:
    1
    Country:
    United States
    It's as the title reads...due to certain circumstances I was unable to get fw 3.65 (first attempt to hack system, since I missed 3.60) until yesterday. As such, I was unable to login to psn because I was prompted to update to 3.69. So I figured I'd wait, and try again today, and as many of you know psn crashed and gave errors if you tried to login. Now, if I try to login with the 3.65 fw (even with manual DNS input), I get the code prompt NP-2066-4, which tells me I "must" update system software. Does anyone know a workaround for this code prompt? Any help would be appreciated!
     
  2. greggameplayer

    Newcomer

    Joined:
    Mar 15, 2018
    Messages:
    33
    Country:
    France
    you just have to put 3.69 in the spoofer in the settings of the console and this message won't appear
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Encore, Crash,